<?php

namespace Model;

use Cassandra\Date;
use SebastianBergmann\CodeCoverage\Report\Text;

class Training
{
    private int $idTraining;
    private Date $date;
    private float $latitude;
    private float $longitude;
    private text $description;
    private text $feedback;
    public function getId():String {
        return $this->getId();
    }
    public function getDate():String {
        return $this->date;
    }
    public function getLocation(): String {
        return $this->longitude . $this->latitude;
    }
    public function getDescription(): Text
    {
        return $this->description;
    }
    public function getFeedback(): Text {
        return $this->feedback;
    }
}