<?php
namespace Model;


class Athlete extends Role {
    // Attributs spécifiques a l'athlete si nécessaire
    private array $arrayStats = [];
    private array $arrayActivities = [];
    private array $arrayDateSources = [];
    public function getAthlete():Athlete {
        return $this;
    }

    public function getStatistic():?array{
        return $this->arrayStats;
    }

    public function getActivite():?array{
        return $this->arrayActivities;
    }

    public function getDataSource():?array{
        return $this->arrayDateSources;
    }

    public function getUsersList(): array{
        return $this->usersList;
    }
    public function getUserList(User $user): \Model\User{
        return $user;
    }
    private function CheckAdd(User $user)
    {
        if($user instanceof \Model\Athlete){
            return true;
        } else {
            return false;
        }
    }
    public function addUser(\Model\User $user): bool
    {
        if($this->CheckAdd($user)){
            $this->usersList[] = $user;
            return true;
        }
        return false;
    }

    public function removeUser(\Model\User $user): bool
    {
        if($this->CheckAdd($user)){
            $this->usersList[] = $user;
            return true;
        }
        return false;
    }
    public function delUser(\Model\User $user):bool{
        if($this->CheckAdd($user)){
            $this->usersList[] = null;
            return true;
        }
        return false;
    }

}

?>