<?php
namespace Model;

use PhpParser\Node\Expr\Array_;
use Model\User;
use Model\Coach;

abstract class Role {
    private int $id;
    protected array $usersList = [];

    // Méthode pour ajouter un utilisateur à la liste

    /**
     * @param User $user
     * @return void
     */
    public abstract function addUser(User $user): bool;
    public abstract function removeUser(User $user): bool;

//    public function removeUser(User $user): void {
//        $this->usersList[]
//    }

    /**
     * @return void
     */
    public abstract function getUsersList(): ?array;
    public abstract function getUserList(User $user): \Model\User;
}




?>